@charset "UTF-8";

@import url("fonts.css");


body{
  background-color: rgba(135, 191, 255, 0.8);
  font-family: 'opensans';
  color:rgb(62, 62, 96);
  margin:0 auto;
}
          
h1, h2, h3{
  font-family: 'ExoBoldBold';
  color:rgb(111, 111, 206);
  margin-bottom: 0.2em;  
  }          


.pointer{
  cursor: pointer;
}
.function{
  font-family: 'bellerose';
  font-size: 1.1em;
  letter-spacing: 0.1em;
  line-height: 110%;
  color: rgb(58, 135, 4);
}

.file_name{  
  margin-bottom:-0.4em;
  border-bottom: 2px solid rgba(111, 111, 206, 0.7);
}


ul{
  left: -10px;
  margin-left: -40px;
}
li {
  display: block;
  
}
div.dotted{
  border-bottom: 2px dotted rgb(164,162,236);
  margin-bottom:1em;
}
    

/*********************  recursive_scan.php *************************************************************/
li.rep{
  margin-top: 10px;
  margin-bottom: 12px;
}

ul li div.rep:hover {
  background-color: red; /*rgba(239,219,33,0.5);*/  
}

ul li div.rep:active {
  background-color: red; /*rgba(239,219,33,0.5);*/ 
  border: 4px solid red;
}

ul li div.rep {
  font-family: ExoBoldBold;
  font-size: 1.5em;  
  min-width: 60px;
  max-width: 100px;
  padding: 3px;
  border: 2px solid rgb(237, 204, 42);
  border-radius: 8px;
  box-shadow: 6px 6px 13px #000000;
  
  background: -moz-linear-gradient(top,  rgba(237,225,118,0.8) 0%, rgba(239,219,33,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,225,118,0.8)), color-stop(100%,rgba(239,219,33,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(237,225,118,0.8) 0%,rgba(239,219,33,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(237,225,118,0.8) 0%,rgba(239,219,33,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(237,225,118,0.8) 0%,rgba(239,219,33,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(237,225,118,0.8) 0%,rgba(239,219,33,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccede176', endColorstr='#efdb21',GradientType=0 ); /* IE6-9 */
}



ul div.fileDesign{ 
  max-width: 90%;
  margin: 0 0 0 16px ;
  border: 2px solid #576E82;
  border-radius: 8px; 
  background-color: rgba(250, 250, 200,0.6);
}

/*
** http://lib.lorimier.com/fonts/bellerose/stylesheet.css
** http://lib.lorimier.com/fonts/titillium/titilium.css
*/
ul li.file{
  list-style: none;  
  font-family: titillium;
  font-size: 1em;   
  padding: 5px;
}

ul li input{
   
  font-family: titillium;
  background-color: rgba(159, 203, 255,0.6);
  color: #3E3E60;
  font-size: 0.7em;
}



ul li.file,
ul div.fileDesign{
  display: none;
}


  /*
	Juiz Linkin Tips
	Plugin by Geoffrey Crofte
	http://jq.creativejuiz.fr
	Free for personal use (cc)
	
	More info about license : http://jq.creativejuiz.fr/plugins-jquery/linkin-tips.php
*/

.juizTips {
	position: absolute;
	top: 10px;	left: -100px; /* position de départ de l'info bulle */
	display: none;
	width: 200px;
	padding: 7px;
	border: 2px solid rgba(44, 44, 99,0.9);
	font-size: 1em;
	line-height: 1.2em;
	color:rgb(255, 255, 255);
	background: rgba(44, 44, 99, 0.6);
	overflow: hidden;
	z-index: 500;
  text-align: center;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	-moz-box-shadow: 2px 2px 9px #999;
	-webkit-box-shadow: 2px 2px 9px #999;
	box-shadow: 2px 2px 9px #999;
	word-wrap: break-word;
}
.juizTipsWrapper {
	position: relative;
	display: inline-block;
	cursor: help;
}
  
/* ------------------------------------------------------------------------------------------- */
  